Subject: linux-next: Fixes tag needs some work in the spi-nor tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 29 Apr 2020 08:10:44 +1000

Hi all,

In commit

  1f241ad2a093 ("mtd: spi-nor: fix kernel-doc for spi_nor::spimem")

Fixes tag

  Fixes: b35b9a10362 ("mtd: spi-nor: Move m25p80 code in spi-nor.c")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell